<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>repl.it</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
  <link href="https://fonts.googleapis.com/css2?family=Inconsolata&display=swap" rel="stylesheet">
  </head>
  <body onload="startGame()">
    <h1 id="name">Defend your land</h1>

	  <p class="about-me">
    This is a little game I made in javascript, displaying two ways <br>
    Native American and African people defended there villages,<br>
    I created this in a pretty short amount of time, so its kinda of rushed and<br>
    not polished at all. <br>
    Still, I hope you enjoy it.<br><br>
    </p>

    <canvas id="c" style="border:3px solid black"></canvas>

    <script src="mem.js"></script>
    <input type="text" id="devTools" autocomplete="off" onchange="scene=document.getElementById('devTools').value">

    <script src="loss.js"></script>
    <script src="scenes/win.js"></script>

    <script src="scenes/sum3.js"></script>
    <script src="scenes/level3.js"></script>

    <script src="scenes/sum2.js"></script>
    <script src="scenes/level2.js"></script>
    
    <script src="scenes/sum1.js"></script>
    <script src="scenes/level1.js"></script>
    
    <script src="scenes/menu.js"></script>

    <script src="main.js"></script>

    <h1 id="name">Information about these resitance efforts</h1>

    <p class="about-me">

    What is resistance? <br><br>
    talk abt resistance and resiliance <br><br><br><br>

    Queen Nzinga's life <br><br>
    In 1626, during the transatlantic slave trade, Ana de Sousa Nzingha Mbande became the queen of the Mbundu. This was because her brother committed suicide due to the Portuguese slave demands. Nzingha definitely did not like this, and started to form alliances with rivaling states. This was because, in 1627, she started a war against the Portuguese which lasted for thirty years. Nzingha defeated a Portuguese army in 1647. Despite all of her efforts to defeat the Portuguese, she died on December 17th 1663. <br><br>

    Find out more about Queen Nzinga's life <a href="https://rmpbs.pbslearningmedia.org/resource/2654a53c-abc8-481d-8866-6627e7760c4a/queen-njinga-mbandi/">here<a>
    and
    <a href="https://www.blackpast.org/global-african-history/queen-nzinga-1583-1663/">here<a>
    
    <br><br><br><br>

    Ottowa Cheif Pontiacs life <br><br>
    In 1626, during the transatlantic slave trade, Ana de Sousa Nzingha Mbande became the queen of the Mbundu. This was because her brother committed suicide due to the Portuguese slave demands. Nzingha definitely did not like this, and started to form alliances with rivaling states. This was because, in 1627, she started a war against the Portuguese which lasted for thirty years. Nzingha defeated a Portuguese army in 1647. Despite all of her efforts to defeat the Portuguese, she died on December 17th 1663. <br><br>

    </p>
  </body>
</html>